# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = gtk2+extra
pkgbase = gtk2+extra
pkgver = 3.3.4-2.2
pkgdesc = GtkExtra is a useful set of widgets for creating GUI's for the Xwindows system using GTK+
url = http://gtkextra.sourceforge.net/
builddate = 1686617266
packager = TasosSah <arch32@tasossah.com>
size = 3605288
arch = pentium4
license = LGPL
depend = gtk2
makedepend = python
